Building perl

Discussion in 'Perl Misc' started by Graham J Lee, Feb 28, 2005.

  1. Graham J Lee

    Graham J Lee Guest

    If this isn't a good place to ask about building perl on a specific
    platform, then I missed that chunk of the FAQ...

    I'm trying to build on Rhapsody/PPC, which is one of the predefined
    systems in Configure (and did indeed ship with perl 5.004 or
    thereabouts). I've tried 5.6.2 and 5.8.6, neither of which will
    Configure (failing with the message "cc: ${cppflags}: no such file or
    directory" suggesting that the script isn't correctly expanding a
    variable). Does anyone know the last compiling version of perl, or a
    fix/kludge for the Configure script?

    Cheers,
     
    Graham J Lee, Feb 28, 2005
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.